Banshee.Services 1.3.1.0 System.Object Banshee.Hardware.IHardwareManager Banshee.ServiceStack.IService To be added. To be added.
- Constructor
  1.3.1.0
  To be added.
  To be added.
- Property
  1.3.1.0
  System.String To be added. To be added. To be added.
- Event
  1.3.1.0
  Banshee.Hardware.DeviceAddedHandler To be added. To be added.
- Event
  1.3.1.0
  Banshee.Hardware.DeviceRemovedHandler To be added. To be added.
- Method
  1.3.1.0
  System.Void To be added. To be added.
- Method
  1.3.1.0
  System.Collections.Generic.IEnumerable<Banshee.Hardware.IBlockDevice> To be added. To be added. To be added.
- Method
  1.3.1.0
  System.Collections.Generic.IEnumerable<Banshee.Hardware.ICdromDevice> To be added. To be added. To be added.
- Method
  1.3.1.0
  System.Collections.Generic.IEnumerable<Banshee.Hardware.IDevice> To be added. To be added. To be added.
- Method
  1.3.1.0
  System.Collections.Generic.IEnumerable<Banshee.Hardware.IDiskDevice> To be added. To be added. To be added.
- Method
  1.3.1.0
  System.Void To be added. To be added.